[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: udma disks /modules/2.2.17/ should be modules/2.2.17-ide/

Randolph Chung wrote:
> In reference to a message from bug1, dated Aug 17:
> > the udma disks spew up heaps of modprobe errors, cant open dependencies
> > file /lib/modules/2.2.17-ide/modules.dep
> >
> > the directory created is /lib/modules/2.2.17/
> >
> > This is pretty serious, stops modules being configured
> are you using rescue/root from the same disk set (same directory)?

I thought i was, maybe i did something wrong, ill double check what i


Reply to: